<!DOCTYPE html>

<html lang="sk">
  <head>
    <meta charset="utf-8" />
    <title>Autoservis - úvod</title>
    <link rel="stylesheet" href="css/autoservis.css" />
  </head>

  <body>
    <!--blokova znacka, header, nav..-->
    <header>
      <div class="container flexbox">
        <img src="images/logo.svg" alt="logo servisu" />
        <h1>AUTOSERVIS</h1>
      </div>
    </header>

    <nav>
      <div class="container">
        <ul>
          <li class="active">
            <a href="index.html">
              <span class="material-icons-outlined">home</span>
              &nbsp; Úvod
            </a>
            <!--vsetko co je sucastou <a> je kliknutelne jednym klikom-->
          </li>
          <li>
            <a href="sluzby.html">
              <span class="material-icons-outlined">format_list_numbered</span>
              &nbsp; Služby
            </a>
          </li>
          <li>
            <a href="galeria.html">
              <span class="material-icons-outlined">crop_original</span>
              &nbsp; Galéria
            </a>
          </li>
          <li>
            <a href="kontakt.html">
              <span class="material-icons-outlined">contact_page</span>
              &nbsp;
              <!-- &nbsp vynutena medzera, ak by som chcel text dat do noveho riadku - prikaz <br>-->
              Kontakt
            </a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="container">
      <main></main>
      <footer></footer>
    </div>
  </body>
</html>
